如题。我准备年后用PHPWIND系统。但是年前先暂时用着动网,我打算先把动网由7.1升级到7.1 sp1。问题就来了。我怕升级到SP1后无法转换到PHPwind。所以请问,有没有针对SP1的转换程序?PS:程序转换专栏我看了,有一个dvbbs.7.X转换到phpwind4.X... 全文

2006-01-13 12:25 来自版块 - phpwind 安装使用

那款风格太漂亮了,淡淡的蓝白,谁有这个可以给我提供下载,谢谢了!http://www.12show.com/bbs/index.php?skinco=wind

2005-06-19 17:27 来自版块 - phpwind 模板风格

最近来访

(2)
全部

Ta的粉丝

(3)

返回顶部